prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Network
Description: Qt Network module
Version: 5.11.3
Libs: -F${libdir} -framework QtNetwork 
Cflags: -DQT_NETWORK_LIB -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

